Windows requirements

Windows requirements

You are here:
< Back
Version 6

Version 6 should work on all Windows versions up to Windows 7. Some users can install version 6 on Windows 8 or 10 but not all users have been able to.

On 64 bit Windows Poles ‘n’ Wires version 6 cannot be installed in {Program Files} but must be installed in a directory such as c:\polesnwires or c:\programdata\polesnwires and the user needs write permission on the directory. Do not attempt to install the program in {Program Files}. It may appear to install without error but it will not run.

Version 7

Version 7 works on Windows versions from Vista SP2 and later.

You also need to install the components listed on the Downloads page of our website.

-->